SCREENCOLOR: BLACK, BLUE

TITLE: "BOXES (shareware) Setup", 45

TITLECOLOR: (0, 255, 255)

BEGINFIRSTSCREEN
   
    This setup program will install BOXES to your  
     computer's hard disk.  BOXES is one of many    
      exciting programs from DynoTech Software.  
 
               Look for more great games from             
                        DynoTech Software!  
   
ENDFIRSTSCREEN

BEGINLASTSCREEN

    Installation of BOXES is complete.  You'll   
    find BOXES a challenging game for all ages!      
      
    Contact DynoTech by Fax at (314) 774-3052   
    or at the address below:
 
             DynoTech Software
             1105 Home Avenue
             Waynesville, MO 65583-2231

ENDLASTSCREEN

MINDISKSPACE: 5050000, 1

MINCPUTYPE: 80386

DEFAULTDIR: C:\Boxes_sw

WINITEM: "DynoTech", "$DEFAULTDIR$\Boxes.exe", "Boxes-SW"
 
FILE: Boxes.shr, overwrite=yes
FILE: $WINSYSDIR$\Vbx.shr, overwrite=yes

